.u-section-1 .u-sheet-1 {
  min-height: 154px;
}

.u-section-1 .u-image-1 {
  width: 195px;
  height: 94px;
  animation-duration: 2000ms;
  margin: 30px auto 0 30px;
}

.u-section-1 .u-text-1 {
  margin: -95px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  margin: 353px 0 0 275px;
}

.u-section-2 .u-video-1 {
  height: 641px;
  margin-top: -403px;
  margin-bottom: 30px;
  margin-right: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-video-1 {
    height: 719px;
    margin-right: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 210px;
    margin-left: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 300px;
    margin-left: 458px;
  }

  .u-section-2 .u-video-1 {
    height: 641px;
    margin-right: initial;
  }

  .u-section-2 .embed-responsive-1 {
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 400px;
    margin-left: 499px;
  }

  .u-section-2 .u-video-1 {
    margin-bottom: -303px;
    margin-right: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 332px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 13px 0 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 11px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 660px;
}

.u-section-4 .u-image-1 {
  height: 660px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-4 .u-image-1 {
    height: 197px;
    margin-bottom: 7px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 337px;
}

.u-section-5 .u-gallery-1 {
  height: 277px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 60px;
}

.u-section-5 .u-back-image-1 {
  width: 219px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 60px;
}

.u-section-5 .u-back-image-2 {
  width: 219px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 60px;
}

.u-section-5 .u-back-image-3 {
  width: 219px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 60px;
}

.u-section-5 .u-back-image-4 {
  width: 219px;
  object-position: 50% 40.49%;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-6 .u-sheet-1 {
  min-height: 701px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 2px 0 0;
}

.u-section-6 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 31px;
  margin-left: 0;
}

.u-section-6 .u-table-header-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-6 .u-table-cell-1 {
  font-size: 1.25rem;
  font-weight: bold;
}

.u-section-6 .u-table-cell-2 {
  font-size: 1.25rem;
}

.u-section-6 .u-table-cell-3 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-6 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-4 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-5 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-6 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-7 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-8 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-9 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-10 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-11 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-12 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-13 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-14 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-15 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-16 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-17 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-18 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-19 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-20 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-21 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-22 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-23 {
  font-size: 0.875rem;
}

.u-section-6 .u-table-cell-24 {
  font-size: 0.875rem;
}

.u-block-2910-73 {
  font-size: 1.125rem;
}

.u-block-2910-74 {
  font-size: 1.125rem;
}

.u-block-2910-75 {
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 154px;
  }

  .u-section-6 .u-table-1 {
    height: 1233px;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 969px;
}

.u-section-7 .u-line-1 {
  left: auto;
  top: 644px;
  transform-origin: center bottom 0px;
  position: absolute;
  height: 91px;
  right: 440px;
  border-style: dotted;
  transform: rotate(324deg);
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-7 .u-image-1 {
  width: 192px;
  height: 522px;
  margin: 18px 346px 0 auto;
}

.u-section-7 .u-image-2 {
  width: 570px;
  height: 506px;
  margin: -565px 99px 0 auto;
}

.u-section-7 .u-image-3 {
  width: 570px;
  height: 533px;
  margin: -378px auto 0 153px;
}

.u-section-7 .u-image-4 {
  width: 247px;
  height: 247px;
  background-image: url("images/i700C-Type.png");
  background-position: 50% 50%;
  margin: -30px 242px 0 auto;
}

.u-section-7 .u-shape-1 {
  width: 121px;
  height: 121px;
  margin: -406px 468px 0 auto;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 132px auto 60px 180px;
  padding: 18px 31px 19px 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-line-1 {
    height: 65px;
    width: 79px;
  }

  .u-section-7 .u-image-1 {
    height: 523px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-7 .u-image-3 {
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-7 .u-image-2 {
    width: 540px;
    height: 479px;
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    width: 540px;
    height: 504px;
    margin-top: -351px;
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    margin-top: -2px;
  }

  .u-section-7 .u-shape-1 {
    margin-right: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 148px;
  }

  .u-section-7 .u-image-2 {
    height: 302px;
    margin-top: -537px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-3 {
    width: 340px;
    height: 317px;
    margin-top: -202px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 184px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-shape-1 {
    margin-right: 219px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }
}